Updating openjdk

Running a cluster with Elasticsearch 7.4.2 on Centos 7, ES was installed using RPMs
There is a version of java (1.13.0.1.9) included in /usr/share/Elasticsearch that our Nessus scans are hitting on. Can I have ES use the version of java (1.8.0) in /usr/bin/java?

TIA,

Elasticsearch 7.4 is EOL and no longer supported. Please upgrade ASAP.

(This is an automated response from your friendly Elastic bot. Please report this post if you have any suggestions or concerns :elasticheart: )

Yes.

But please upgrade, 7.4 is very, very old.